uuid: d30d9e25-664e-4e6d-865f-f2574e857801
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 9mxo86dMII5OxkHl4mbe2l4AgQloOXuErOte57BU9IY
id: sex_icao
label: 'Sex - International Civil Aviation Organization (ICAO)'
category: Demographic
likert: false
options: |
  M: Male
  F: Female
  X: Unspecified
